Description

Hi,

I am trying to work out the routing for some of the employment variables and for some variables, the routing in the questionnaire

doesn't seem to match the routing in the data.

1. In wave 1, the routing stated in the questionnaire for a_jbhad is:

IF JBHAS = 2 AND JBOFF = 2

 However, when I do the following (stata code):

gen route = a_jbhas==2 & a_jboff==2

     tab a_jbhad route

 I get the following:

ever had paid |         route

      employment |         0          1 |     Total

-----------------+----------------------+----------

         missing |         0         29 |        29

    inapplicable |    26,525      1,190 |    27,715

proxy respondent |     2,036      1,226 |     3,262

         refused |         0          2 |         2

      don't know |         0         14 |        14

             yes |         0     16,108 |    16,108

              no |         0      3,864 |     3,864

-----------------+----------------------+----------

           Total |    28,561     22,433 |    50,994

 So there are 1190 observations that look like they should have been asked jbhad but were not. Why is this? Am I missing something

in the routing?

2.  The routing for b_jbbgd/b_jbbgm/b_jbbgy is the following:

     IF     (JBHAS = 1 OR JBOFF = 1)

     AND IF (FF_IVLOLW<>1 & FF_EVERINT<>1)

 However when I do the following (stata code):

gen route = (b_jbhas==1|b_jboff==1) & (b_ff_ivlolw~=1 & b_ff_everint~=1)

tab b_jbbgy route

 I get this:

year started |         route

current job  |         0          1 |     Total

-------------+----------------------+----------

missing      |         0          1 |         1

inapplicable |    50,010      1,982 |    51,992

don't know   |         0         16 |        16
 So there are 1982 observations who do not get asked the date that their current job started even though they have never been

interviewed before. Why is this? Again, am I missing something?

Thanks.

History

#1 - 05/23/2016 11:15 AM - Gundi Knies

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Zoe Oldfield

- Target version set to X M

- % Done changed from 0 to 50

Hi Zoe,

on your query regarding a_jbhad. In Wave 1 JBHAD had the following routing:

if (JBHAS = 2 and JBOFF = 2)

if ((months 1-6 and if any LESHST is 1-3) or (months > 6))

This is currently not apparent from the questionnaire and we will update this as soon as we can. In the meantime, you can use the information from

the employment history file to construct the indicator for whether or not a person has ever had a job.

On you second query, I looked at the questionnaire for Wave 2 and it says that the separate year, month and day variables were only asked

If (JBHAS = 1 OR JBOFF = 1) // Has a job

And If ((ff_ivlolw <> 1 & Ff_everint <> 1)) // New entrant never interviewed

And If (ANY JBBGDat = DK) // Full date started current job not known

It may be that the cases you have pointed out as inconsistent do not fulfil the third criterion. JBBGBDat is not included in the released data so it will

take us a little bit of time to investigate this. Please bear with us.

Cheers,

Gundi

#2 - 06/01/2016 10:02 AM - Gundi Knies

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

Dear Zoe,

further to my previous reply, I can now confirm that there has been a data processing error in Wave 2. The start date for respondents who knew the

exact date, stored in JBBGDat, has not been processed. We will fix this error for the next data release. The error only occurs in Wave 2.

Thank you for making us aware of the issue!

Best wishes,

Gundi

#3 - 06/07/2016 11:12 AM - Zoe Oldfield

Hi Gundi,

Thanks for your reply.

Do you know shen is the next data release schedule for?

#4 - 06/08/2016 09:24 AM - Gundi Knies

Hi Zoe,

the next release is planned for end of November 2016. We publish the latest plans here

https://www.understandingsociety.ac.uk/documentation/data-releases

Best wishes,

Gundi

#5 - 06/23/2016 12:08 PM - Victoria Nolan

- Status changed from Feedback to Closed

- Private changed from Yes to No

#6 - 10/30/2023 11:28 AM - Alena Oxenham

Hello,
I am trying to look at participants' start date of their current job. In the Wave 12 questionnaire, it looks like "jbbgdat" was used, however I can't find this

variable in my dataset or in the variable search tool. I looked at the jbbgd/m/y variables, but they have ~98% inapplicable responses. Is there a

different variable I should be using to look at employment start dates?

Thanks!

Alena

#7 - 10/30/2023 01:42 PM - Understanding Society  User Support Team

- Status changed from Closed to Resolved

Hi Alena - you have raised the same question in https://iserredex.essex.ac.uk/support/issues/1988 and we have answered that post.
